[WiseInstaller]
RuntimeVersion=2.0.2600.1
ProductFile=Setup.msi
ProductCode={2BC8CD09-ECEB-4F00-8F7C-0297F295E9C4}
ProductVersion=19.02.0.9660
ProductName=P-CAD 2006 Viewer
Remove Previous=0
AdminError=You must have administrator rights to run this installation. Please login as an administrator and re-run this installation.
ExistError=%s Version %s is already installed. You must uninstall the existing version before installing %s Version %s. Do you want to uninstall the existing version of %s?
SpaceError=Could not create temporary file, not enough free temporary disk space. Please free up disk space and rerun this installation.
WiseInitPrefix=Initializing
WiseInitSuffix=Wizard...
Runtime9X=instmsi.exe
RuntimeNT=instmsiw.exe
DelayReboot=1
